@media(max-width:1024px ){.page-template-internet-marketing-page{padding-top:0px!important; } .qd-services-tab ul{width:720px;}}

.qd-capabilities{padding:60px 0;}

@media(max-width: 767px){
	.qd-capabilities{padding:30px 0;}
}
@media(max-width: 575px){
	.qd-capabilities .qd-tittle-common { padding-bottom: 5px; }
}


.qd-why-do .qd-round-list3 li{width:33.3%; font-size:28px; padding-left:80px; line-height:30px; margin-bottom:10px; padding-bottom:0px; margin:15px 0;} 
.qd-why-do .qd-vendors-text{font-size:30px;} 

@media(max-width:1599px){.qd-why-do .qd-round-list3 li{font-size:20px; line-height:24px; padding-right:10px;} } 
@media(max-width:1024px){.qd-why-do .qd-round-list3 li{width:50%; float:left; padding-left:50px; min-height:40px; margin:10px 0;} .qd-why-do .qd-round-list3 li svg{width:35px; height:35px;} }
@media(max-width:767px){.qd-why-do .qd-round-list3 li{width:100%; font-size:16px;} .qd-why-do .qd-vendors-text{font-size:20px;} .qd-why-do .qd-vendors-text p span{padding-bottom:10px;} }

.qd-marketing{padding:60px 0 0; }
.qd-marketing-sec{padding:60px 0; border-bottom:solid 1px #b2b2b2;}
.qd-marketing-sec h5{font-size:26px; text-transform:initial; font-weight:500;}

@media(max-width:1599px){.qd-marketing-sec .qd-arrow-list50 li{font-size:16px;} .qd-marketing-sec h5{font-size:22px;}}
@media(max-width:575px){.qd-marketing-sec .qd-arrow-list50 li{width:100%;} .qd-marketing-sec h5{font-size:18px;}}

.qd-ready-to{padding:70px 0;}
.qd-ready-to .qd-ready-box{border:solid 1px #fff; padding:30px; display: flex; height:100%; -webkit-box-orient: vertical!important; -webkit-box-direction: normal!important; -ms-flex-direction: column!important; flex-direction: column!important; align-items: center;} 
.qd-ready-to .qd-icon-ready{width:100px; height:100px; border-radius:50%; margin:0 auto;  padding:20px; background:#fff;}
.qd-ready-to .qd-ready-box h4{font-size:28px; padding:20px 0 20px; letter-spacing:-1px; min-height:105px;}
.qd-ready-to .qd-ready-box a{color:#000; min-height:80px; margin-top: auto!important; width:100%; display: flex; align-items: center;}

@media(max-width:1599px){
	.qd-ready-to .qd-ready-box{padding:20px;}
	.qd-ready-to .qd-ready-box h4{font-size:22px;}
	.qd-ready-to .qd-ready-box a{padding:15px 40px 15px 15px; font-size:13px;}
	.qd-ready-to .qd-button.qd-button3 span{right:15px;}
}


@media(max-width:1024px){
	.qd-ready-to{padding:40px 0; }
	.qd-ready-to .qd-ready-box{margin:15px 0; height:auto;}
	.qd-ready-to .qd-ready-box h4{min-height:auto;}
	.qd-ready-to .qd-ready-box a{justify-content: center; min-height:60px;}
}
@media(max-width:767px){
	.qd-ready-to .qd-ready-box a{ min-height:inherit; }
	.qd-marketing-sec{padding:40px 0;}
}

.qd-digital-step h4{letter-spacing:-2px; padding-bottom:30px;} 
.qd-digital-step .qd-step-sec{position:relative; width:510px; margin:0 auto;}
.qd-digital-step ul li{position:absolute; font-size:16px;}
.qd-digital-step ul li span{display:none;}
.qd-digital-step ul li:nth-child(1){top:22px; left:-110px; width:215px; text-align:right;}
.qd-digital-step ul li:nth-child(2){top:19px; right:-123px; width:223px;}
.qd-digital-step ul li:nth-child(3){top: 199px; right: -175px; width: 168px;}
.qd-digital-step ul li:nth-child(4){bottom:22px; right:-143px; width:245px;}
.qd-digital-step ul li:nth-child(5){bottom:11px; left:-94px; width:195px; text-align:right;}
.qd-digital-step ul li:nth-child(6){top: 191px; left: -193px; width: 181px; text-align: right;}


@media(max-width:1599px){
	.qd-digital-step{padding-left:50px;}
	.qd-digital-step .qd-step-sec{width:370px;}
	.qd-digital-step ul li{font-size:15px;}
	.qd-digital-step ul li:nth-child(1){top:7px; left:-150px;}
	.qd-digital-step ul li:nth-child(2){top:12px; right:-152px; width:215px;}
	.qd-digital-step ul li:nth-child(3){top: 130px; right: -137px; width: 134px;}
	.qd-digital-step ul li:nth-child(4){bottom:0px; right:-136px; width:200px;}
	.qd-digital-step ul li:nth-child(5){bottom:0px; left:-104px; width:175px;}
	.qd-digital-step ul li:nth-child(6){top:131px;}
}

@media(max-width:1199px){
	.qd-digital-step{padding-left:0px;}
	.qd-digital-step .qd-step-sec{margin-left:0px; margin:0 auto 20px;}
}
@media(max-width:767px){
	.qd-digital-step .qd-step-sec{width:100%; margin-bottom:70px;}
	.qd-digital-step ul{display:flex; flex-wrap:wrap;}
	.qd-digital-step ul li{width:100%!important;position: relative; top:0px!important; right:0px!important; left:0px!important; text-align:left!important; float:left; padding:4px 15px; font-size:14px;}
	.qd-digital-step ul li span{height:25px; width:25px; left:-11px; top:35px; border-radius: 50%; color: #fff; text-align: center; font-size:14px; font-weight: 500; line-height:29px; display:block;z-index: 9999;position: relative;}
 	.qd-results {width:80px;height:45px; line-height:42px; background:#f3f3f3;position: relative; margin-bottom: 30px;}
	.qd-results .svg-right-aerrow{position: absolute; width:34px; height:34px; fill: #f46000; bottom: 0px; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); bottom: -53px; left: 23px; z-index:99;}
	.qd-results:before {content: "";position: absolute;top: -20px;left: 0;width: 0;height: 0;border-left: 40px solid transparent;border-right: 40px solid transparent;border-bottom: 20px solid #f3f3f3;}
	.qd-results:after {content: "";position: absolute;bottom: -20px;left: 0;width: 0;height: 0;border-left: 40px solid transparent;border-right: 40px solid transparent;border-top: 20px solid #f3f3f3;}
	.qd-digital-step .qd-steptext{position:absolute; top:50%; transform: translate(0%, -50%); left:108px;}
 	.qd-digital-step ul li .qd-step-sc{color:#f46000; font-size:26px; font-weight:bold; position:absolute; bottom:-98px;}
 	.qd-digital-step h4{font-size:16px; letter-spacing:0px;}
 }

